
.site-lang-ar #wb_header { height: 104px; }
.site-lang-ar #wb_header > .wb_cont_bg { background-color: rgba(114, 200, 219, 0.49); }
.site-lang-ar #wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-ar #wb_main { height: 1607px; padding-bottom: 50px; }
.site-lang-ar #wb_main > .wb_cont_bg { background-color: #fafafa; }
.site-lang-ar #wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-ar #wb_footer { height: 100px; }
.site-lang-ar #wb_footer > .wb_cont_bg { background-color: #2b2b2b; }
.site-lang-ar #wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #fafafa; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
.site-lang-ar body, .site-lang-ar .wb_sbg { min-width: 992px; min-height: 1833px; }
.site-lang-ar .wb_cont_inner { width: 992px; }
.site-lang-ar .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-ar .root { height: 3390px; min-height: 1833px; }
#wb_element_instance216 { top: 65px; left: 300px; min-width: 670px; width: 670px; min-height: 36px; height: 36px; display: block; z-index: 764; }
#wb_element_instance216 > ul { display: block; }
#wb_element_instance216 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance216, #wb_element_instance216 ul { text-align: center; }
#wb_element_instance216 ul ul { background: #d5dadb none repeat right top; }
#wb_element_instance216 li { margin: 0px 10px 0px 10px; }
#wb_element_instance216 li a { text-transform: none; border: 0px none #000000; padding: 10px 0px 10px 0px; font: normal bold 14px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #0a070a; line-height: 16px; letter-spacing: 2px; background: transparent none no-repeat center top; }
#wb_element_instance216 li.over > a, #wb_element_instance216 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Montserrat',Arial,sans-serif; text-decoration: underline; color: #ff0000; line-height: 16px; letter-spacing: 2px; background: transparent none no-repeat center top; }
#wb_element_instance216 li.active > a { border: 0px none #000000; font: normal bold 14px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #182ab5; line-height: 16px; letter-spacing: 2px; background: transparent none no-repeat center center; }
#wb_element_instance216:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance216:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance216:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance217 { top: 70px; left: 919px; min-width: 64px; width: 64px; min-height: 26px; height: 26px; display: block; z-index: 575; }
#wb_element_instance218 { top: -10px; left: 0px; min-width: 221px; width: 221px; min-height: 112px; height: 112px; display: block; z-index: 568; overflow: hidden; }
#wb_element_instance218 img { width: 221px; height: 120.62769589033px; display: block; position: relative; right: 0px; top: 0px; max-width: inherit; }
#wb_element_instance219 { top: -10px; left: 0; right: 0; min-height: 114px; height: 114px; display: block; z-index: 558; }
#wb_element_instance219 > .wb_shp { display: block; background-color: #ffffff; border: 0px solid #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 114px; }
#wb_element_instance219 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance220 { top: 10px; left: 8px; min-width: 722px; width: 722px; min-height: 24px; height: 24px; display: block; z-index: 777; }
#wb_element_instance221 { top: 12px; left: 860px; min-width: 112px; width: 112px; min-height: 22px; height: 22px; display: block; z-index: 691; }
#wb_element_instance221 img { width: 112px; height: 22px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance222 { top: 114px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; z-index: 564; }
#wb_element_instance222 > .wb_shp { display: block; background-color: rgba(43, 43, 43, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 100px; }
#wb_element_instance222 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance223 { top: 0px; left: 0px; min-width: 272px; width: 272px; min-height: 137px; height: 137px; display: block; z-index: 469; }
#wb_element_instance223 img { width: 272px; height: 137px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance224 { top: 292px; left: 214px; min-width: 703px; width: 703px; min-height: 390px; height: 390px; display: block; z-index: 363; }
#wb_element_instance224 img { width: 703px; height: 390px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance225 { top: 1441px; left: 107px; min-width: 811px; width: 811px; min-height: 24px; height: 24px; display: block; z-index: 368; }
#wb_element_instance226 { top: 801px; left: 94px; min-width: 372px; width: 372px; min-height: 528px; height: 528px; display: block; z-index: 369; touch-action: manipulation; }
#wb_element_instance226 img { width: 372px; height: 528px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance227 { top: 798px; left: 620px; min-width: 372px; width: 372px; min-height: 528px; height: 528px; display: block; z-index: 370; touch-action: manipulation; }
#wb_element_instance227 img { width: 372px; height: 528px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_header_bg { background: #fafafa none no-repeat scroll center top; background-size: auto auto; opacity: 1; background-attachment: scroll; display: none; height: 104px; }
#wb_sbg_placeholder { background: transparent none repeat-x left top; background-attachment: scroll; height: 104px; }
#wb_main { padding-top: 104px; height: 1658px; }
#wb_main .wb_cont_outer { top: 104px; }
#wb_element_instance228 { top: 234px; left: 0px; display: block; z-index: 9999; }
.site-lang-en #wb_header { height: 104px; }
.site-lang-en #wb_header > .wb_cont_bg { background-color: rgba(114, 200, 219, 0.49); }
.site-lang-en #wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-en #wb_main { height: 1604px; padding-bottom: 50px; }
.site-lang-en #wb_main > .wb_cont_bg { background-color: #fafafa; }
.site-lang-en #wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-en #wb_footer { height: 100px; }
.site-lang-en #wb_footer > .wb_cont_bg { background-color: #2b2b2b; }
.site-lang-en #wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll left top; }
.site-lang-en body, .site-lang-en .wb_sbg { min-width: 992px; min-height: 1830px; }
.site-lang-en .wb_cont_inner { width: 992px; }
.site-lang-en .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-en .root { height: 3390px; min-height: 1830px; }
#wb_element_instance229 { top: 65px; left: 300px; min-width: 670px; width: 670px; min-height: 36px; height: 36px; display: block; z-index: 764; }
#wb_element_instance229 > ul { display: block; }
#wb_element_instance229 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance229, #wb_element_instance229 ul { text-align: center; }
#wb_element_instance229 ul ul { background: #d5dadb none repeat right top; }
#wb_element_instance229 li { margin: 0px 10px 0px 10px; }
#wb_element_instance229 li a { text-transform: none; border: 0px none #000000; padding: 10px 0px 10px 0px; font: normal bold 14px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #0a070a; line-height: 16px; letter-spacing: 2px; background: transparent none no-repeat center top; }
#wb_element_instance229 li.over > a, #wb_element_instance229 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Montserrat',Arial,sans-serif; text-decoration: underline; color: #ff0000; line-height: 16px; letter-spacing: 2px; background: transparent none no-repeat center top; }
#wb_element_instance229 li.active > a { border: 0px none #000000; font: normal bold 14px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #182ab5; line-height: 16px; letter-spacing: 2px; background: transparent none no-repeat center center; }
#wb_element_instance229:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance229:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance229:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance230 { top: 70px; left: 919px; min-width: 64px; width: 64px; min-height: 26px; height: 26px; display: block; z-index: 575; }
#wb_element_instance231 { top: -10px; left: 0px; min-width: 221px; width: 221px; min-height: 112px; height: 112px; display: block; z-index: 568; overflow: hidden; }
#wb_element_instance231 img { width: 221px; height: 120.62769589033px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance232 { top: -10px; left: 0; right: 0; min-height: 114px; height: 114px; display: block; z-index: 558; }
#wb_element_instance232 > .wb_shp { display: block; background-color: #ffffff; border: 0px solid #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 114px; }
#wb_element_instance232 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance233 { top: 10px; left: 8px; min-width: 722px; width: 722px; min-height: 24px; height: 24px; display: block; z-index: 777; }
#wb_element_instance234 { top: 12px; left: 860px; min-width: 112px; width: 112px; min-height: 22px; height: 22px; display: block; z-index: 691; }
#wb_element_instance234 img { width: 112px; height: 22px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance235 { top: 0px; left: 0px; min-width: 272px; width: 272px; min-height: 137px; height: 137px; display: block; z-index: 469; }
#wb_element_instance235 img { width: 272px; height: 137px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance236 { top: 292px; left: 214px; min-width: 703px; width: 703px; min-height: 390px; height: 390px; display: block; z-index: 363; }
#wb_element_instance236 img { width: 703px; height: 390px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance237 { top: 1441px; left: 107px; min-width: 811px; width: 811px; min-height: 24px; height: 24px; display: block; z-index: 368; }
#wb_element_instance238 { top: 801px; left: 94px; min-width: 372px; width: 372px; min-height: 528px; height: 528px; display: block; z-index: 369; touch-action: manipulation; }
#wb_element_instance238 img { width: 372px; height: 528px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance239 { top: 798px; left: 620px; min-width: 372px; width: 372px; min-height: 528px; height: 528px; display: block; z-index: 370; touch-action: manipulation; }
#wb_element_instance239 img { width: 372px; height: 528px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance240 { top: 54px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance217 .langs_flags > a { width: 32px; height: 26px; }
#wb_element_instance217 .langs_flags > a > i { left: 4px; top: 4px; width: 24px; height: 18px; border: 1px none #ffffff; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; }
#wb_element_instance217 .langs_flags > a.active > i { left: 2px; top: 2px; width: 28px; height: 22px; border: 2px solid #ffcc00; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; }
#wb_element_instance217 { min-width: 64px; }
#wb_element_instance218 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance220 p:last-child { margin-bottom: 0; }
#wb_element_instance220 { opacity: 1; }
#wb_element_instance221 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance223 { opacity: 1; border-radius: 20px 20px 20px 20px; -moz-border-radius: 20px 20px 20px 20px; -webkit-border-radius: 20px 20px 20px 20px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance224 { opacity: 1; border-radius: 20px 20px 20px 20px; -moz-border-radius: 20px 20px 20px 20px; -webkit-border-radius: 20px 20px 20px 20px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance225 p:last-child { margin-bottom: 0; }
#wb_element_instance225 { opacity: 1; }
#wb_element_instance226 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance227 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance230 .langs_flags > a { width: 32px; height: 26px; }
#wb_element_instance230 .langs_flags > a > i { left: 4px; top: 4px; width: 24px; height: 18px; border: 1px none #ffffff; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; }
#wb_element_instance230 .langs_flags > a.active > i { left: 2px; top: 2px; width: 28px; height: 22px; border: 2px solid #ffcc00; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; }
#wb_element_instance230 { min-width: 64px; }
#wb_element_instance231 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance233 p:last-child { margin-bottom: 0; }
#wb_element_instance233 { opacity: 1; }
#wb_element_instance234 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance235 { opacity: 1; border-radius: 20px 20px 20px 20px; -moz-border-radius: 20px 20px 20px 20px; -webkit-border-radius: 20px 20px 20px 20px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance236 { opacity: 1; border-radius: 20px 20px 20px 20px; -moz-border-radius: 20px 20px 20px 20px; -webkit-border-radius: 20px 20px 20px 20px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance237 p:last-child { margin-bottom: 0; }
#wb_element_instance237 { opacity: 1; }
#wb_element_instance238 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance239 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
	.site-lang-ar #wb_header { height: 126px; }
	.site-lang-ar #wb_main { height: 1607px; }
	.site-lang-ar #wb_footer { height: 100px; }
	.site-lang-ar body, .site-lang-ar .wb_sbg { min-width: 1200px; min-height: 1833px; }
	.site-lang-ar .wb_cont_inner { width: 1200px; }
	.site-lang-ar .wb_cont_bg { width: 1200px; margin-left: -600px; }
	.site-lang-ar .root { height: 1780px; min-height: 1833px; }
	#wb_element_instance216 { top: 70px; left: 460px; min-width: 579px; width: 579px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance216 > ul { display: block; }
	#wb_element_instance217 { top: 70px; left: 1035px; min-width: 64px; width: 64px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance218 { top: -8px; left: 0px; min-width: 275px; width: 275px; min-height: 134px; height: 134px; display: block; overflow: hidden; }
	#wb_element_instance218 img { width: 275px; height: 144.08602150538px; display: block; position: relative; right: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance219 { top: -10px; left: 0; right: 0; min-height: 136px; height: 136px; display: block; }
	#wb_element_instance219 > .wb_shp { width: 100%; height: 136px; }
	#wb_element_instance220 { top: 10px; left: 10px; min-width: 677px; width: 677px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance221 { top: 12px; left: 1080px; min-width: 112px; width: 112px; min-height: 22px; height: 22px; display: block; }
	#wb_element_instance221 img { width: 112px; height: 22px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance222 { top: 114px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance222 > .wb_shp { width: 100%; height: 100px; }
	#wb_element_instance223 { top: 0px; left: 0px; min-width: 275px; width: 275px; min-height: 140px; height: 140px; display: block; overflow: hidden; }
	#wb_element_instance223 img { width: 275px; height: 138.54166666667px; display: block; position: relative; right: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance224 { top: 150px; left: 260px; min-width: 849px; width: 849px; min-height: 440px; height: 440px; display: block; }
	#wb_element_instance224 img { width: 849px; height: 440px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance225 { top: 1480px; left: 130px; min-width: 980px; width: 980px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance226 { top: 710px; left: 114px; min-width: 450px; width: 450px; min-height: 639px; height: 639px; display: block; }
	#wb_element_instance226 img { width: 450px; height: 639px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
	#wb_element_instance227 { top: 707px; left: 750px; min-width: 450px; width: 450px; min-height: 661px; height: 661px; display: block; }
	#wb_element_instance227 img { width: 450px; height: 661px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
	#wb_main { padding-top: 126px; height: 1680px; }
	#wb_main .wb_cont_outer { top: 126px; }
	#wb_header_bg { height: 126px; }
	#wb_sbg_placeholder { height: 126px; }
	#wb_element_instance228 { top: 234px; left: 0px; display: block; }
	.site-lang-en #wb_header { height: 126px; }
	.site-lang-en #wb_main { height: 1604px; }
	.site-lang-en #wb_footer { height: 100px; }
	.site-lang-en body, .site-lang-en .wb_sbg { min-width: 1200px; min-height: 1830px; }
	.site-lang-en .wb_cont_inner { width: 1200px; }
	.site-lang-en .wb_cont_bg { width: 1200px; margin-left: -600px; }
	.site-lang-en .root { height: 1780px; min-height: 1830px; }
	#wb_element_instance229 { top: 70px; left: 460px; min-width: 579px; width: 579px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance229 > ul { display: block; }
	#wb_element_instance230 { top: 70px; left: 1035px; min-width: 64px; width: 64px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance231 { top: -8px; left: 0px; min-width: 275px; width: 275px; min-height: 134px; height: 134px; display: block; overflow: hidden; }
	#wb_element_instance231 img { width: 275px; height: 144.08602150538px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance232 { top: -10px; left: 0; right: 0; min-height: 136px; height: 136px; display: block; }
	#wb_element_instance232 > .wb_shp { width: 100%; height: 136px; }
	#wb_element_instance233 { top: 10px; left: 10px; min-width: 677px; width: 677px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance234 { top: 12px; left: 1080px; min-width: 112px; width: 112px; min-height: 22px; height: 22px; display: block; }
	#wb_element_instance234 img { width: 112px; height: 22px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance235 { top: 0px; left: 0px; min-width: 275px; width: 275px; min-height: 140px; height: 140px; display: block; overflow: hidden; }
	#wb_element_instance235 img { width: 275px; height: 138.54166666667px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance236 { top: 150px; left: 260px; min-width: 849px; width: 849px; min-height: 440px; height: 440px; display: block; }
	#wb_element_instance236 img { width: 849px; height: 440px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance237 { top: 1480px; left: 130px; min-width: 980px; width: 980px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance238 { top: 710px; left: 114px; min-width: 450px; width: 450px; min-height: 639px; height: 639px; display: block; }
	#wb_element_instance238 img { width: 450px; height: 639px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
	#wb_element_instance239 { top: 707px; left: 750px; min-width: 450px; width: 450px; min-height: 661px; height: 661px; display: block; }
	#wb_element_instance239 img { width: 450px; height: 661px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
	#wb_element_instance240 { top: 54px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
